[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.Log

Log a message to the system event log.

## Declaration

Source position: daemonapp.pp line 373

`public procedure TCustomDaemonApplication.Log(`
`EventType: TEventType;`
`const Msg: String`
`); override;`

## Description

Log logs Msg to the system event log with event type EventType.

## See also

EventLog |  | Event logger instance

The latest version of this document can be found at lazarus-ccr.sourceforge.net.